typo3 typo3 4.5.15 vulnerabilities and exploits

(subscribe to this query)

NA
CVE-2014-3943